[blfs-support] OpenSSH-6.0p1 configure: error: *** Can't find recent Openssl libcrypto

Yongbiao Long longyongbiao at gmail.com
Sat Jul 14 06:13:05 PDT 2012


On Sat, Jul 14, 2012 at 8:54 PM, Armin K. <krejzi at email.com> wrote:
> Hm, I didn't notice it untill now, but there are instructions on OpenSSL
> page that disable static libraries. If you ran the sed, then that's why
> your first build attempt has failed.

Yeah, I got it. I did disable installing the static libraries. I'll
just link the
shared OpenSSL libraries then. Thank you very much!

-- 
Best Regards



More information about the blfs-support mailing list